Create a company

Creates a company.

Endpoint

POST
/companies

Body

NameTypeRequiredDescription
organization_idintegerYesOrganization to create the company in.
namestringYesCompany name.
owned_by_user_idintegerNoOwner. Defaults to the API key's user.
custom_fields_by_keyobjectNoCustom field values keyed by field key. Values are validated against the field type; unknown keys are rejected.
tagsarrayNoTags as { id, name, color } objects.

Fields not in the company object are rejected. created_by_user_id is always set to the API key's user.

Request

Response

json

Report an issue with this documentation

Please log in to report issues with our documentation.